#. extracted from helpcontent2/source/text/simpress/04
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-01-08 13:42+0100\n"
"PO-Revision-Date: 2017-08-30 11:47+0000\n"
"Last-Translator: Sveinn í Felli <sv1@fellsnet.is>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: is\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1504093661.000000\n"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"tit\n"
"help.text"
msgid "Shortcut Keys for $[officename] Impress"
msgstr "Flýtilyklar í $[officename] Impress"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"bm_id3150342\n"
"help.text"
msgid "<bookmark_value>shortcut keys; in presentations</bookmark_value><bookmark_value>presentations; shortcut keys</bookmark_value>"
msgstr "<bookmark_value>flýtilyklar; í glærukynningum</bookmark_value><bookmark_value>glærukynningar; flýtilyklar</bookmark_value>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150342\n"
"1\n"
"help.text"
msgid "<variable id=\"impress_keys\"><link href=\"text/simpress/04/01020000.xhp\" name=\"Shortcut Keys for $[officename] Impress\">Shortcut Keys for $[officename] Impress</link></variable>"
msgstr "<variable id=\"impress_keys\"><link href=\"text/simpress/04/01020000.xhp\" name=\"Flýtilyklar í $[officename] Impress\">Flýtilyklar í $[officename] Impress</link></variable>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145791\n"
"2\n"
"help.text"
msgid "The following is a list of shortcut keys for $[officename] Impress."
msgstr "Eftirfarandi er listi yfir flýtilykla í $[officename] Impress."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154658\n"
"128\n"
"help.text"
msgid "You can also use the <link href=\"text/shared/04/01010000.xhp\" name=\"general shortcut keys\">general shortcut keys</link> in $[officename]."
msgstr "Þú getur einnig notað <link href=\"text/shared/04/01010000.xhp\" name=\"víðværu flýtilyklana\">víðværu flýtilyklana</link> fyrir $[officename]."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3145386\n"
"3\n"
"help.text"
msgid "Function Keys for $[officename] Impress"
msgstr "Flýtilyklar í $[officename] Impress"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151242\n"
"4\n"
"help.text"
msgid "Shortcut Keys"
msgstr "Flýtilyklar"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148604\n"
"6\n"
"help.text"
msgid "<emph>Effect</emph>"
msgstr "<emph>Áhrif</emph>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150214\n"
"7\n"
"help.text"
msgid "F2"
msgstr "F2"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154653\n"
"8\n"
"help.text"
msgid "Edit text."
msgstr "Breyta texta."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153811\n"
"11\n"
"help.text"
msgid "F3"
msgstr "F3"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145116\n"
"12\n"
"help.text"
msgid "Enter Group."
msgstr "Opna hóp."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149052\n"
"13\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F3"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Slaufa </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F3"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147298\n"
"14\n"
"help.text"
msgid "Exit Group."
msgstr "Fara út úr hóp."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3166468\n"
"15\n"
"help.text"
msgid "Shift+F3"
msgstr "Shift+F3"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3157874\n"
"16\n"
"help.text"
msgid "Duplicate"
msgstr "Tvífalda"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149349\n"
"17\n"
"help.text"
msgid "F4"
msgstr "F4"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150746\n"
"18\n"
"help.text"
msgid "Position and Size"
msgstr "Staða og stærð"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153036\n"
"19\n"
"help.text"
msgid "F5"
msgstr "F5"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153085\n"
"20\n"
"help.text"
msgid "View Slide Show."
msgstr "Skoða skyggnusýningu."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN10769\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F5"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Slaufa </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F5"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN1078E\n"
"help.text"
msgid "Navigator"
msgstr "Uppbygging"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150860\n"
"21\n"
"help.text"
msgid "F7"
msgstr "F7"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154559\n"
"22\n"
"help.text"
msgid "Spellcheck"
msgstr "Yfirfara stafsetningu"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153004\n"
"23\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F7"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Slaufa </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F7"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147366\n"
"24\n"
"help.text"
msgid "Thesaurus"
msgstr "Samheitaorðasafn"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155925\n"
"25\n"
"help.text"
msgid "F8"
msgstr "F8"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149882\n"
"26\n"
"help.text"
msgid "Edit Points."
msgstr "Breyta punktum."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155439\n"
"27\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F8"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Slaufa </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F8"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148393\n"
"28\n"
"help.text"
msgid "Fit text to frame."
msgstr "Laga texta að ramma."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155373\n"
"29\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+T</caseinline><defaultinline>F11</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+T</caseinline><defaultinline>F11</defaultinline></switchinline>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150470\n"
"30\n"
"help.text"
msgid "Styles and Formatting"
msgstr "Stílar og snið"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150962\n"
"35\n"
"help.text"
msgid "Shortcut Keys in Slide Shows"
msgstr "Flýtilyklar í skyggnusýningum"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147562\n"
"36\n"
"help.text"
msgid "Shortcut Keys"
msgstr "Flýtilyklar"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151268\n"
"37\n"
"help.text"
msgid "<emph>Effect</emph>"
msgstr "<emph>Áhrif</emph>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154642\n"
"38\n"
"help.text"
msgid "Esc"
msgstr "Esc"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3152934\n"
"39\n"
"help.text"
msgid "End presentation."
msgstr "Enda kynningu."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153625\n"
"40\n"
"help.text"
msgid "Spacebar or Right arrow or Down arrow or Page Down or Enter or Return or N"
msgstr "Bilslá eða hægri ör eða niður ör eða Page Down eða Enter eða Return eða N"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150262\n"
"41\n"
"help.text"
msgid "Play next effect (if any, else go to next slide)."
msgstr "Birta næstu áhrif (ef skilgreint, annars hoppa yfir á næstu skyggnu)."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155848\n"
"42\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Page Down"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Val</caseinline><defaultinline>Alt</defaultinline></switchinline>+Page Down"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149984\n"
"43\n"
"help.text"
msgid "Go to next slide without playing effects."
msgstr "Fara yfir á næstu skyggnu án þess að birta áhrif."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149290\n"
"44\n"
"help.text"
msgid "[number] + Enter"
msgstr "[tala] + Enter"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149757\n"
"45\n"
"help.text"
msgid "Type a number of a slide and press Enter to go to the slide."
msgstr "Sláðu inn númer skyggnu og ýttu á Enter til að fara yfir á næstu skyggnu."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id7291787\n"
"help.text"
msgid "Left arrow or Up arrow or Page Up or Backspace or P"
msgstr "Vinstri ör eða upp ör eða Page Up eða hopa (Backspace) eða P"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id945158\n"
"help.text"
msgid "Play previous effect again. If no previous effect exists on this slide, show previous slide."
msgstr "Birta fyrri áhrif aftur. Ef engin fyrri áhrif eru til á þessari skyggnu, sýna fyrri skyggnu."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151172\n"
"46\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Page Up"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Val</caseinline><defaultinline>Alt</defaultinline></switchinline>+Page Up"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153906\n"
"47\n"
"help.text"
msgid "Go to the previous slide without playing effects."
msgstr "Fara yfir á fyrri skyggnu án þess að birta áhrif."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3158399\n"
"50\n"
"help.text"
msgid "Home"
msgstr "Home"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145412\n"
"51\n"
"help.text"
msgid "Jump to first slide in the slide show."
msgstr "Hoppa á fyrstu skyggnuna í skyggnusýningu."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154294\n"
"52\n"
"help.text"
msgid "End"
msgstr "End"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154258\n"
"53\n"
"help.text"
msgid "Jump to the last slide in the slide show."
msgstr "Hoppa á fyrstu skyggnuna í skyggnusýningu."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153580\n"
"54\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ Page Up"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Slaufa </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ Plús lykill"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150702\n"
"55\n"
"help.text"
msgid "Go to the previous slide."
msgstr "Fara að fyrri skyggnu."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3152944\n"
"56\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ Page Down"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Slaufa </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ Plús lykill"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153690\n"
"57\n"
"help.text"
msgid "Go to the next slide."
msgstr "Fara á næstu skyggnu."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149933\n"
"141\n"
"help.text"
msgid "B or ."
msgstr "B eða ."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154794\n"
"142\n"
"help.text"
msgid "Show black screen until next key or mouse wheel event."
msgstr "Sýna svartan skjá þangað til ýtt er á næsta lykil eða skrunað er með músarhjóli."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153532\n"
"143\n"
"help.text"
msgid "W or ,"
msgstr "W eða ,"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150975\n"
"144\n"
"help.text"
msgid "Show white screen until next key or mouse wheel event."
msgstr "Sýna hvítan skjá þangað til ýtt er á næsta lykil eða skrunað er með músarhjóli."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151313\n"
"60\n"
"help.text"
msgid "Shortcut Keys in the Normal View"
msgstr "Flýtilyklar í venjulegri sýn"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150994\n"
"61\n"
"help.text"
msgid "Shortcut Keys"
msgstr "Flýtilyklar"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3152960\n"
"62\n"
"help.text"
msgid "<emph>Effect</emph>"
msgstr "<emph>Áhrif</emph>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154472\n"
"67\n"
"help.text"
msgid "Plus(+) Key"
msgstr "Plúslykill (+)"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3146125\n"
"68\n"
"help.text"
msgid "Zoom in."
msgstr "Aðdráttur."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147526\n"
"69\n"
"help.text"
msgid "Minus(-) Key"
msgstr "Mínuslykill (-)"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154570\n"
"70\n"
"help.text"
msgid "Zoom out."
msgstr "Renna frá."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153670\n"
"124\n"
"help.text"
msgid "Times(×) Key (number pad)"
msgstr "Margföldunarlykill(× á talnaborði)"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150831\n"
"127\n"
"help.text"
msgid "Fit page in window."
msgstr "Laga síðu að glugga."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148406\n"
"126\n"
"help.text"
msgid "Divide(÷) Key (number pad)"
msgstr "Deilingarlykill(÷ á talnaborði)"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155902\n"
"125\n"
"help.text"
msgid "Zoom in on current selection."
msgstr "Aðdráttur á núverandi val."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154195\n"
"71\n"
"help.text"
msgid "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+G"
msgstr "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Slaufa </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+G"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151284\n"
"72\n"
"help.text"
msgid "Group selected objects."
msgstr "Hópa valda hluti saman."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154127\n"
"73\n"
"help.text"
msgid "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Option</caseinline><defaultinline>Ctrl+Alt</defaultinline></switchinline>+A"
msgstr "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Val</caseinline><defaultinline>Ctrl+Alt</defaultinline></switchinline>+A"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151325\n"
"74\n"
"help.text"
msgid "Ungroup selected group."
msgstr "Afhópa valinn hóp."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149309\n"
"120\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ click"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Slaufa </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ Plús lykill"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148996\n"
"121\n"
"help.text"
msgid "Enter a group, so that you can edit the individual objects of the group. Click outside the group to return to the normal view."
msgstr "Fara í hóp, þannig að hægt sé að breyta einstökum hlutum í hópnum. Smelltu fyrir utan hópinn til að fara aftur í venjulega sýn."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149485\n"
"75\n"
"help.text"
msgid "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ K"
msgstr "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Slaufa </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+G"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151253\n"
"76\n"
"help.text"
msgid "Combine selected objects."
msgstr "Sameinar valda hluti."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149104\n"
"77\n"
"help.text"
msgid "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ K"
msgstr "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Slaufa </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+G"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154834\n"
"78\n"
"help.text"
msgid "Split selected object. This combination only works on an object that was created by combining two or more objects."
msgstr "Kljúfa valinn hlut. Þessi aðgerð virkar aðeins á hlut sem var búinn til með því að sameina tvo eða fleiri hluti."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149784\n"
"79\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ Plus key"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Slaufa </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ Plús lykill"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147088\n"
"80\n"
"help.text"
msgid "Bring to Front."
msgstr "Setja fremst."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148972\n"
"81\n"
"help.text"
msgid "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ Plus key"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Slaufa </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ Plús lykill"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154900\n"
"82\n"
"help.text"
msgid "Bring Forward."
msgstr "Senda framar."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149040\n"
"83\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ Minus key"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Slaufa </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ Plús lykill"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147580\n"
"84\n"
"help.text"
msgid "Send Backward."
msgstr "Setja aftar."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148742\n"
"85\n"
"help.text"
msgid "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ Minus key"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Slaufa </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ Plús lykill"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3152775\n"
"86\n"
"help.text"
msgid "Send to Back."
msgstr "Setja aftast."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3156192\n"
"87\n"
"help.text"
msgid "Shortcut Keys when Editing Text"
msgstr "Flýtilyklar við breytingar á texta"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3147326\n"
"88\n"
"help.text"
msgid "Shortcut Keys"
msgstr "Flýtilyklar"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3155137\n"
"89\n"
"help.text"
msgid "<emph>Effect</emph>"
msgstr "<emph>Áhrif</emph>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3155432\n"
"102\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Ctrl</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Hyphen(-)"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Slaufa </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Enter"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3150712\n"
"104\n"
"help.text"
msgid "Soft hyphens; hyphenation set by you."
msgstr ""

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3150732\n"
"303\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+minus sign (-)"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Slaufa </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F5"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3148394\n"
"302\n"
"help.text"
msgid "Non-breaking hyphen (is not used for hyphenation)"
msgstr ""

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3147321\n"
"108\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Space"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Slaufa </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F5"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3150260\n"
"110\n"
"help.text"
msgid "Non-breaking spaces. Non-breaking spaces are not used for hyphenation and are not expanded if the text is justified."
msgstr ""

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3150281\n"
"111\n"
"help.text"
msgid "Shift+Enter"
msgstr "Shift+Enter"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3150294\n"
"113\n"
"help.text"
msgid "Line break without paragraph change"
msgstr ""

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3153818\n"
"120\n"
"help.text"
msgid "Arrow Left"
msgstr "Vinstri ör"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3153930\n"
"121\n"
"help.text"
msgid "Move cursor to left"
msgstr "Færa bendil til vinstri"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3153949\n"
"122\n"
"help.text"
msgid "Shift+Arrow Left"
msgstr "Shift+ÖrVinstri"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3153963\n"
"124\n"
"help.text"
msgid "Move cursor with selection to the left"
msgstr "Færa bendil með vali til vinstri"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3148631\n"
"125\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Arrow Left"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Val</caseinline><defaultinline>Alt</defaultinline></switchinline> Lykill"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3148656\n"
"127\n"
"help.text"
msgid "Go to beginning of word"
msgstr "Fara í upphaf orðs"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3154244\n"
"128\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Arrow Left"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Val</caseinline><defaultinline>Alt</defaultinline></switchinline>+Shift+smellur"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3154270\n"
"130\n"
"help.text"
msgid "Selecting to the left word by word"
msgstr "Velja til vinstri, orð fyrir orð"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3153147\n"
"131\n"
"help.text"
msgid "Arrow Right"
msgstr "Hægri ör"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3153161\n"
"132\n"
"help.text"
msgid "Move cursor to right"
msgstr "Færa bendil til hægri"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3153180\n"
"133\n"
"help.text"
msgid "Shift+Arrow Right"
msgstr "Shift+ÖrHægri"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3154048\n"
"135\n"
"help.text"
msgid "Move cursor with selection to the right"
msgstr "Færa bendil með vali til hægri"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3154067\n"
"136\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Arrow Right"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Val</caseinline><defaultinline>Alt</defaultinline></switchinline>+Page Up"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3154093\n"
"138\n"
"help.text"
msgid "Go to start of next word"
msgstr "Fara í byrjun næsta orðs"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3155272\n"
"139\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Arrow Right"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Val</caseinline><defaultinline>Alt</defaultinline></switchinline>+Shift+smellur"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3155298\n"
"141\n"
"help.text"
msgid "Selecting to the right word by word"
msgstr "Velja til hægri, orð fyrir orð"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3154718\n"
"142\n"
"help.text"
msgid "Arrow Up"
msgstr "ÖrUpp"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3154731\n"
"143\n"
"help.text"
msgid "Move cursor up one line"
msgstr "Færir bendil upp um eina línu"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3154750\n"
"144\n"
"help.text"
msgid "Shift+Arrow Up"
msgstr "Shift+ÖrUpp"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3153199\n"
"146\n"
"help.text"
msgid "Selecting lines in an upwards direction"
msgstr "Velur línur í áttina upp"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii6452528\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Arrow Up"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Val</caseinline><defaultinline>Alt</defaultinline></switchinline>+Page Up"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii1764275\n"
"help.text"
msgid "Move cursor to beginning of the previous paragraph"
msgstr "Færir bendil í byrjun fyrri málsgreinar"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii778527\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Arrow Up"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Val</caseinline><defaultinline>Alt</defaultinline></switchinline>+Shift+smellur"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii1797235\n"
"help.text"
msgid "Select to beginning of paragraph. Next keystroke extends selection to beginning of previous paragraph"
msgstr ""

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3153218\n"
"147\n"
"help.text"
msgid "Arrow Down"
msgstr "ÖrNiður"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3153232\n"
"148\n"
"help.text"
msgid "Move cursor down one line"
msgstr "Færir bendil niður um eina línu"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3153317\n"
"149\n"
"help.text"
msgid "Shift+Arrow Down"
msgstr "Shift+ÖrNiður"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3153331\n"
"151\n"
"help.text"
msgid "Selecting lines in a downward direction"
msgstr "Velur línur í áttina niður"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii578936\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Arrow Down"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Val</caseinline><defaultinline>Alt</defaultinline></switchinline>+Page Down"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii6164433\n"
"help.text"
msgid "Move cursor to end of paragraph. Next keystroke move cursor to end of next paragraph"
msgstr ""

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii7405011\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Arrow Down"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Val</caseinline><defaultinline>Alt</defaultinline></switchinline>+SíðaNiður"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3729361\n"
"help.text"
msgid "Select to end of paragraph. Next keystroke extends selection to end of next paragraph"
msgstr ""

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3153351\n"
"152\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Left</caseinline><defaultinline>Home</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+T</caseinline><defaultinline>F11</defaultinline></switchinline>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3154512\n"
"153\n"
"help.text"
msgid "Go to beginning of line"
msgstr "Fara í byrjun línu"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3154531\n"
"154\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Shift+Arrow Left</caseinline><defaultinline>Shift+Home</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+T</caseinline><defaultinline>F11</defaultinline></switchinline>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3154544\n"
"156\n"
"help.text"
msgid "Go and select to the beginning of a line"
msgstr "Fara og velja að byrjun línu"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3150972\n"
"157\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Right</caseinline><defaultinline>End</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+T</caseinline><defaultinline>F11</defaultinline></switchinline>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3150986\n"
"158\n"
"help.text"
msgid "Go to end of line"
msgstr "Fara að enda línu"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3151005\n"
"159\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Shift+Arrow Right</caseinline><defaultinline>Shift+End</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+T</caseinline><defaultinline>F11</defaultinline></switchinline>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3151019\n"
"161\n"
"help.text"
msgid "Go and select to end of line"
msgstr "Fara og velja að enda línu"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3149371\n"
"162\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Up</caseinline><defaultinline>Ctrl+Home</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Slaufa </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F3"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3149396\n"
"164\n"
"help.text"
msgid "Go to start of text block in slide"
msgstr ""

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3151030\n"
"165\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Shift+Arrow Up</caseinline><defaultinline>Ctrl+Shift+Home</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Slaufa </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F3"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3151055\n"
"167\n"
"help.text"
msgid "Go and select text to start of text block in slide"
msgstr ""

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3151075\n"
"168\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Down</caseinline><defaultinline>Ctrl+End</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Slaufa </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F3"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3149732\n"
"170\n"
"help.text"
msgid "Go to end of text block in slide"
msgstr ""

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3149750\n"
"171\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Shift+Arrow Down</caseinline><defaultinline>Ctrl+Shift+End</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Slaufa </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F3"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3147064\n"
"173\n"
"help.text"
msgid "Go and select text to end of document"
msgstr "Fara og velja texta að enda skjals"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3148448\n"
"192\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option+Fn+Backspace</caseinline><defaultinline>Ctrl+Del</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Val</caseinline><defaultinline>Alt</defaultinline></switchinline> Lykill"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3148474\n"
"194\n"
"help.text"
msgid "Delete text to end of word"
msgstr "Eyða texta að enda orðs"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3151080\n"
"195\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Backspace"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Val</caseinline><defaultinline>Alt</defaultinline></switchinline>+Page Up"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3151106\n"
"197\n"
"help.text"
msgid "Delete text to beginning of word"
msgstr "Eyða texta að byrjun orðs"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii9959715\n"
"help.text"
msgid "In a list: delete an empty paragraph in front of the current paragraph"
msgstr ""

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3151124\n"
"198\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Fn</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Del"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Slaufa </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F5"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3146919\n"
"200\n"
"help.text"
msgid "Delete text to end of sentence"
msgstr ""

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3146937\n"
"201\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Backspace"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Slaufa </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F5"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3153532\n"
"203\n"
"help.text"
msgid "Delete text to beginning of sentence"
msgstr "Eyða texta að byrjun setningar"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3156192\n"
"87\n"
"help.text"
msgid "Shortcut Keys in $[officename] Impress"
msgstr "Flýtilyklar í $[officename] Impress"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147326\n"
"88\n"
"help.text"
msgid "Shortcut Keys"
msgstr "Flýtilyklar"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155137\n"
"89\n"
"help.text"
msgid "<emph>Effect</emph>"
msgstr "<emph>Áhrif</emph>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153520\n"
"90\n"
"help.text"
msgid "Arrow key"
msgstr "Örvalykill"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147077\n"
"91\n"
"help.text"
msgid "Moves the selected object or the page view in the direction of the arrow."
msgstr "Færir valinn hlut eða síðuna í örvaráttina."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154384\n"
"92\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ Arrow Key"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Slaufa </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ Plús lykill"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153279\n"
"93\n"
"help.text"
msgid "Move around in the page view."
msgstr "Flakka um í síðusýn."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153354\n"
"94\n"
"help.text"
msgid "Shift + drag"
msgstr "Shift + draga"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148650\n"
"95\n"
"help.text"
msgid "Constrains the movement of the selected object horizontally or vertically."
msgstr "Takmarkar hreyfingu valins hlutar við lóðrétt eða lárétt."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154117\n"
"98\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ drag (with <link href=\"text/shared/optionen/01070500.xhp\" name=\"Copy when moving\">Copy when moving</link> option active)"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Slaufa </caseinline><defaultinline>Ctrl</defaultinline></switchinline> + draga (með <link href=\"text/shared/optionen/01070500.xhp\" name=\"Afrita við færslu\">Afrita við færslu</link> valkost virkan)"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150584\n"
"99\n"
"help.text"
msgid "Hold down <switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline> and drag an object to create a copy of the object."
msgstr "Haltu niðri <switchinline select=\"sys\"><caseinline select=\"MAC\">Slaufu </caseinline><defaultinline>Ctrl</defaultinline></switchinline> og dragðu hlut til að búa til afrit af hlutnum."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151304\n"
"100\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline> Key"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Val</caseinline><defaultinline>Alt</defaultinline></switchinline> Lykill"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3156274\n"
"101\n"
"help.text"
msgid "Hold down <switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline> to draw or resize objects by dragging from the center of the object outward."
msgstr "Haltu niðri <switchinline select=\"sys\"><caseinline select=\"MAC\">Val</caseinline><defaultinline>Alt</defaultinline></switchinline> til að draga eða stækka/minnka hluti með því að draga frá miðju hlutarins útávið."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147314\n"
"102\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline> key+click"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Val</caseinline><defaultinline>Alt</defaultinline></switchinline> lykill+smellur"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155122\n"
"103\n"
"help.text"
msgid "Select the object behind the currently selected object."
msgstr "Velur þann hlut sem er á bakvið hlutinn sem núna er valinn."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149008\n"
"104\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Shift+click"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Val</caseinline><defaultinline>Alt</defaultinline></switchinline>+Shift+smellur"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3156368\n"
"105\n"
"help.text"
msgid "Select the object in front of the currently selected object."
msgstr "Velur þann hlut sem er framan við hlutinn sem núna er valinn."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148879\n"
"106\n"
"help.text"
msgid "Shift+click"
msgstr "Shift+smella"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155908\n"
"107\n"
"help.text"
msgid "Select adjacent items or a text passage. Click at the start of a selection, move to the end of the selection, and then hold down Shift while you click."
msgstr "Veldu samliggjandi hluti eða texta. Smelltu á byrjun, færðu yfir á enda, og haltu svo niðri Shift meðan þú smellir."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149543\n"
"108\n"
"help.text"
msgid "Shift+drag (when resizing)"
msgstr "Shift+draga (þegar verið er að stilla stærð)"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150689\n"
"109\n"
"help.text"
msgid "Hold down Shift while dragging to resize an object to maintain the proportions of the object."
msgstr "Haltu niðri Shift á meðan þú dregur til hlut til að viðhalda stærðarhlutföllum hlutarins."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150115\n"
"110\n"
"help.text"
msgid "Tab key"
msgstr "Tab lykill"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155858\n"
"111\n"
"help.text"
msgid "Select objects in the order in which they were created."
msgstr "Velur hluti á síðu í þeirri röð sem þeir voru búnir til."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147475\n"
"112\n"
"help.text"
msgid "Shift+Tab"
msgstr "Shift+Tab"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153695\n"
"113\n"
"help.text"
msgid "Select objects in the reverse order in which they were created."
msgstr "Velur hluti á síðu í öfugri röð við þá sem þeir voru búnir til."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147496\n"
"116\n"
"help.text"
msgid "Escape"
msgstr "Escape"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3146141\n"
"117\n"
"help.text"
msgid "Exit current mode."
msgstr "Fara úr núverandi ham."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147615\n"
"132\n"
"help.text"
msgid "Enter"
msgstr "Enter"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145119\n"
"133\n"
"help.text"
msgid "Activate a placeholder object in a new presentation (only if the frame is selected)."
msgstr "Virkjar frátökuhlut á nýrri skyggnu (aðeins ef ramminn er valinn)."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3145258\n"
"131\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Enter"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Slaufa </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Enter"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149563\n"
"130\n"
"help.text"
msgid "Moves to the next text object on the slide."
msgstr "Fara á næsta textahlut á skyggnunni."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3146910\n"
"129\n"
"help.text"
msgid "If there are no text objects on the slide, or if you reached the last text object, a new slide is inserted after the current slide. The new slide uses the same layout as the current slide."
msgstr "Ef engir hlutir eru á skyggnu, eða ef þú fórst á seinasta textahlut, er ný skyggna sett inn eftir núverandi skyggnu. Nýja skyggnan notar samskonar útlit og núverandi skyggna."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id4478286\n"
"help.text"
msgid "PageUp"
msgstr "Síða upp"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id2616351\n"
"help.text"
msgid "Switch to the previous slide. No function on the first slide."
msgstr "Fara á fyrri skyggnu. Virkar ekki á fyrstu skyggnunni."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id950956\n"
"help.text"
msgid "PageDown"
msgstr "Síða niður"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id4433423\n"
"help.text"
msgid "Switch to the next slide. No function on the last slide."
msgstr "Fara á næstu skyggnu. Virkar ekki á síðustu skyggnunni."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149138\n"
"134\n"
"help.text"
msgid "Navigating with the Keyboard in Slide Sorter"
msgstr "Flakk með lyklaborði í Skyggnuröðun"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN110AA\n"
"help.text"
msgid "Shortcut Keys"
msgstr "Flýtilyklar"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN110B0\n"
"help.text"
msgid "<emph>Effect</emph>"
msgstr "<emph>Áhrif</emph>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153254\n"
"help.text"
msgid "Home/End"
msgstr "Home/End"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153268\n"
"help.text"
msgid "Set the focus to the first/last slide."
msgstr ""

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154811\n"
"help.text"
msgid "Left/Right arrow keys or Page Up/Down"
msgstr ""

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145073\n"
"help.text"
msgid "Set the focus to the next/previous slide."
msgstr ""

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3145086\n"
"help.text"
msgid "Enter"
msgstr "Enter"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3157548\n"
"help.text"
msgid "Change to Normal Mode with the active slide."
msgstr ""
